<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system
|
|     Steve Dunstan 2001-2007
|     http://e107.org
|     jalist@e107.org
|
|     Released under the terms and conditions of the
|     GNU General Public License (http://gnu.org).
|
+----------------------------------------------------------------------------+
*/

define("LAN_THEME_1", "freie e107- Theme die unter [GNU/GPL] Lizensen benutzt werden kann.");
define("LAN_THEME_2", "Komentare lesen / schreiben: ");
define("LAN_THEME_3", "Komentare sind nicht erlaubt.");
define("LAN_THEME_4", "weiter..");
define("LAN_THEME_5", "Trackbacks: ");
define("LAN_THEME_8", "Besuch mich!");
define("LAN_THEME_7", "am");
define("LAN_THEME_9", "Autor ");
define("LAN_THEME_10", "Kategorie ");

define("LAN_THEME_11", "Home");
define("LAN_THEME_12", "Kontakt");
define("LAN_THEME_13", "Registrieren");
define("LAN_THEME_14", "Anmelden");
define("LAN_THEME_15", "Admin-Bereich");

define("LAN_THEME_16", "Name:     ");
define("LAN_THEME_17", "Passwort: ");
define("LAN_THEME_18", "Registrieren");
define("LAN_THEME_19", "Passwort vergessen");
define("LAN_THEME_20", "Willkommen");
define("LAN_THEME_21", "Abmelden");
define("LAN_THEME_23", "Mein Profil");
define("LAN_THEME_25", "Admin-Bereich");
define("LAN_THEME_27", "Aktivierungs Email nochmal senden");
define("LAN_THEME_28", "Login");
?>
